uuid: 7b92570d-0ed3-4f37-9d57-5d5ea49c95fd
langcode: und
status: true
dependencies: {  }
id: top-menu-og-2981
label: 'Top menu for Research Center'
description: 'Top menu For groupResearch Center'
locked: false
